Subject: Fwd: WG: Letter of Resignation
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 9 Jun 2021 00:13:25 -0700 (MST)

FYI - On call with her 

From: "Denisa Magda" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 9, 2021 3:44:30 AM 
Subject: WG: Letter of Resignation 

Hi Saurabh, 

Hi Pritish, 

please accept this email as a formal notification that I am resigning from my position as Consultant with LSM E-COMMERCE SERVICES LLC. My last day of work will be the 18 th of June, 2021. Also, please note that in the attachment you will find the official document. 

The reason why I cannot continue to work for your company anymore is quite personal (part of it was mentioned in our previous talk). I am sorry for not telling you earlier. In our last discussion from previous Monday, you told me you already found a replacement and that the new person would start the training this week. Obviously, it was not the case. I will be more than happy to share my knowledge and all the procedures I’ve learned by now if you can find a new person by next week until Friday. 

Thank you so much for the opportunity to work in this position for the past three months and a half. I’ve greatly enjoyed and appreciated the opportunities I’ve had to learn about headsets and technical features and also the opportunity to talk to clients and help them solve their issues. I’ve learned how important it is to pay attention to details and to not take things personally when clients are frustrated, also I’ve learned the importance of teamwork all of which I will take with me throughout my career. 

During my last two weeks, I’ll finish all of my tickets from the queue and train the new team member. Please let me know if there’s anything else I can do to aid during the transition. Also please give me an address to which I should send the laptop and the headset. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 

Denisa MAGDA